sign in required

Syndicate content

If you are using the QuickBase API (say you are calling API_AddRecord using javascript to handle a form submission) and you get a sign in error like the one shown below:

<?xml version="1.0" ?>
- <qdbapi>
<action>API_AddRecord</action>
<errcode>22</errcode>
<errtext>Sign-in required</errtext>
- <errdetail>

February 5th, 2009 - 6:02 PM

© 1997-2014 Intuit Inc. All Rights Reserved.

Online Database VeriSign Secured Web Based Software TRUSTe Certification Online Database SSAE Audit